## warzone2100 4.2.1

=== debian/changelog ===
warzone2100 (4.2.1-1) unstable; urgency=medium

  * New upstream version built with cmake.
    Adds T4 tech level (all technology) for skirmish games.
    Uses floating point for many things that were integer, things flow more.
    Adds support for changing menu and font sizes on high resolution displays,
    works nicely in 4K.
    Add ultimate scavengers.
    Tweak lots of values for damage and for research tree.
    Add spectators for multiplayer.
    Stop using QT libraries.
    AI improvements.
  * Added gnutls-dev, libcurl4-gnutls-dev, libsodium-dev, and libsqlite3-dev
    to build-depend
  * Removed quickstartguide.pdf, the HTML file is enough.
  * It doesn't run flex or bison and takes generated files from upstream, it
    is a bug that the cmake configuration from upstream doesn't support
    running flex or bison.  Upstream bug.
  * datadir.patch hard codes the datadir because I can't get CMake to take it
    as a config option.  The need to do this is either a Debian bug or an
    upstream bug.

 -- Russell Coker <russell@coker.com.au>  Sat, 20 Nov 2021 23:29:12 +1100
