=== debian/control ===
Source: warzone2100
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Paul Wise <pabs@debian.org>,
 Russell Coker <russell@coker.com.au>,
 Christoph Egger <christoph@debian.org>
Build-Depends:
 asciidoc,
 bison,
 cmake,
 debhelper (>= 12),
 docbook-xml,
 docbook-xsl,
 flex (>= 2.5.33~),
 flex (>= 2.5.35~) | flex (<< 2.5.34~),
 icoutils,
 libcurl4-gnutls-dev,
 libfontconfig-dev,
 libfreetype6-dev,
 libfribidi-dev,
 libglc-dev,
 libglew-dev,
 libglm-dev,
 libharfbuzz-dev,
 libminiupnpc-dev,
 libopenal-dev,
 libphysfs-dev,
 libpng-dev,
 libpopt-dev,
 libsodium-dev,
 libsqlite3-dev,
 libsdl2-dev,
 libssl-dev,
 libtheora-dev,
 libvorbis-dev,
 libxml2-utils,
 libxrandr-dev,
 ninja-build,
 pkg-config,
 unzip,
 xauth,
 xsltproc,
 xvfb,
 zip
Standards-Version: 4.5.0
Homepage: http://www.wz2100.net/
Vcs-Git: https://salsa.debian.org/games-team/warzone2100.git
Vcs-Browser: https://salsa.debian.org/games-team/warzone2100

Package: warzone2100
Architecture: any
Depends:
 warzone2100-data (<= ${source:Version}),
 warzone2100-data (>= ${source:Upstream-Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 warzone2100-music (<= ${source:Version}),
 warzone2100-music (>= ${source:Upstream-Version})
Description: 3D real time strategy game
 In Warzone 2100 you command the forces of “The Project” in a battle to
 rebuild the world after mankind has almost been destroyed by nuclear
 missiles.
 .
 The game offers campaign, tutorial, multi-player and single-player skirmish
 modes.
 .
 An extensive tech tree with over 400 different technologies, combined with
 the unit design system, allows for a wide variety of possible units and
 tactics.
 .
 Warzone 2100 was created by Pumpkin Studios, published by Eidos Interactive
 and is currently developed by the Warzone 2100 Project.
 .
 The campaign video sequences are not yet distributed here, please see the
 Warzone 2100 website for details on downloading and installing them.

Package: warzone2100-data
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 warzone2100
Description: data files for warzone2100
 This package contains data, docs and translations for the warzone2100 game.
 .
 It contains the campaign and multiplayer data, several mods (including
 a more advanced AI, different terrain textures, new maps and scavengers)
 and documentation for the game.

Package: warzone2100-music
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 warzone2100
Description: official music for warzone2100
 This package contains official music for the warzone2100 game.
 .
 It contains the background music for the menu and during the game,
 which varies between abstract, atmospheric and post-apocalyptic beats,
 a perfect soundscape for a heated battle with the enemy.
